using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CandidateInit : IJsonObject<CandidateInit>
{
    public string Candidate;
    public string SdpMid;
    public int SdpMLineIndex;

    public string ConvertToJson()
    {
        return JsonUtility.ToJson(this);
    }

    public static CandidateInit FromJson(string jsonString)
    {
        return JsonUtility.FromJson<CandidateInit>(jsonString);
    }
}
